using System;
using System.Windows.Forms;

namespace _4_20
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            for (int i = 5; i >= 0; i--)
            {
                for (int j = i; j >= 1; j--)
                    textBox1.AppendText("*");
                textBox1.AppendText(System.Environment.NewLine);
            }
        }
    }
}